/* -> Login
================================ */
.login-title{
    font-size: 28px;
}
/*================================ */


/* -> Menu
================================ */
#menu-box {
	width: 100%;
	background-color: #000;
	z-index: 999;
}

#menu-box.open{
	display: block!important;
}

#nav-mobile{
	position: fixed;
	top: 0;
	left: 0;
	height: 62px;
	width: 100%;
	background-color: #000;
	padding: 0px 15px;
	color: #00b398;
	font-weight: bold;
	font-size: 20px;
	z-index: 99;
}

	#menu-open span{
		display: block;
		width: 33px;
		height: 2px;
		margin: 5px 0px;
		position: relative;
		background: #cdcdcd;
		border-radius: 3px;
		z-index: 1;
		transform-origin: 4px 0px;
		transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
				background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
				opacity 0.55s ease;
	}
/*================================ */


/* -> Content
================================ */
#content {
	width: 100%;
    padding: 60px 15px 0px 15px;
}

	.content-header{
		padding: 10px 5px;
		display: flex;
		text-align: center;
		align-items: center;
		flex-direction: column;
		justify-content: center;
	}
    
	/*Table*/
	.table-actions{
		border-top: 1px solid #cdcdcd;
		padding: 10px 0px 0px;
		margin-top: 5px;
		width: 100%;
	}

	.table-actions .action-button{
		width: 100%;
		height: auto;
		padding: 0;
		text-align: center;
	}

	.table-actions .action-button:first-child:before{
		display: none;
	}

	.td-action{
		border-top: 1px solid #cdcdcd!important;
		
	}

	.table-btn {
		position: relative;
		padding: 5px 0px!important;
		font-weight: 700;
		text-transform: uppercase;
		font-size: 13px!important;
		display: flex;
		gap: 5px;
		align-items: center;
	}
/*================================ */